@font-face{
  font-family:HelveticaNeuLight;src:url(/si_upload/OPR/Babyliss/braun_as4-3_v1/fonts/HelveticaNeueLight.otf);
  font-family:HelveticaNeuMedium;src:url(/si_upload/OPR/Babyliss/braun_as4-3_v1/fonts/HelveticaNeueMedium.otf)
}

#Braun-AS4-3-container *{box-sizing:border-box}
#Braun-AS4-3-container{color:#000000;font-size:1rem;max-width:920px;margin:0 auto;font-family:HelveticaNeuLight,sans-serif}
#Braun-AS4-3-container .headline-3{margin:.5em 0}
#Braun-AS4-3-container .paragraph{margin:.5em 0}
#Braun-AS4-3-container .paragraph-s{font-size: 0.75rem}
#Braun-AS4-3-container .desc-img,#Braun-AS4-3-container .desc-img.lazy{width:auto;max-width:100%;height:auto}

#Braun-AS4-3-container .flex-container{width:100%;display:flex;flex-wrap:wrap;flex-direction:column;align-items:center}
#Braun-AS4-3-container .col-text{width:100%;padding: 1.5rem;}
#Braun-AS4-3-container .bottom{margin-top: 2rem;padding:1.5em;width:100%;background-color: #000000;color: #ffffff; display: flex; flex-direction: row; justify-content: space-between; align-items: center;}
#Braun-AS4-3-container .logo{max-width: 100px;height:auto;}
#Braun-AS4-3-container .mobile{display:none}

@media screen and (max-width:919px)
{#Braun-AS4-3-container{max-width:100%}
#Braun-AS4-3-container .headline-3{margin:.3em 0}
}

@media screen and (max-width:680px)
{
#Braun-AS4-3-container .desktop{display:none}
#Braun-AS4-3-container .mobile{display:flex}
#Braun-AS4-3-container .desc-img.lazy{width:100%;}
#Braun-AS4-3-container .col-text{padding:1rem}
#Braun-AS4-3-container .paragraph-s{max-width: 50%;}
}
